/* --------------------------------

Primary style

-------------------------------- */
@media only screen and (max-width: 992px) {
  body.nav-on-left.overflow-hidden {
    overflow: hidden;
  }

  .cd-main-content, .cd-main-header {
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
  }

  .cd-main-content, .cd-main-header {
    position: relative;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
}

/* --------------------------------

Main components

-------------------------------- */
@media only screen and (max-width: 992px) {
  .cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
    /* -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px); */
  }

  .nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }

  .cd-main-header {
    background: #ffffff;
    z-index: 3;
  }
}

@media only screen and (max-width: 992px) {
  .nav-on-left .cd-logo {
    left: auto;
    right: 5%;
  }

  .cd-header-buttons {
    position: absolute;
    display: inline-block;
    top: 3px;
    right: 5%;
  }

  .cd-header-buttons li {
    display: inline-block;
  }
}

@media only screen and (max-width: 992px) {
  .nav-on-left .cd-header-buttons {
    right: auto;
    left: 5%;
  }

  .nav-on-left .cd-header-buttons li {
    float: right;
  }

  .cd-search-trigger, .cd-nav-trigger {
    position: relative;
    display: block;
    width: 44px;
    height: 44px;
    overflow: hidden;
    white-space: nowrap;
    /* hide text */
    color: transparent;
    z-index: 3;
  }

  .cd-search-trigger::before, .cd-search-trigger::after {
    /* search icon */
    content: '';
    position: absolute;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .cd-search-trigger::before {
    /* lens */
    top: 11px;
    left: 11px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 3px solid #2e3233;
  }

  .cd-search-trigger::after {
    /* handle */
    height: 3px;
    width: 8px;
    background: #2e3233;
    bottom: 14px;
    right: 11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .cd-search-trigger span {
    /* container for the X icon */
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
  }

  .cd-search-trigger span::before, .cd-search-trigger span::after {
    /* close icon */
    content: '';
    position: absolute;
    display: inline-block;
    height: 3px;
    width: 22px;
    top: 50%;
    margin-top: -2px;
    left: 50%;
    margin-left: -11px;
    background: #2e3233;
    opacity: 0;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
  }

  .cd-search-trigger span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .cd-search-trigger span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {
    /* hide search icon */
    opacity: 0;
  }

  .cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {
    /* show close icon */
    opacity: 1;
  }

  .cd-search-trigger.search-is-visible span::before {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .cd-search-trigger.search-is-visible span::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
    /* hamburger icon in CSS */
    position: absolute;
    display: inline-block;
    height: 3px;
    width: 24px;
    background: #2e3233;
  }

  .cd-nav-trigger span {
    /* line in the center */
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -2px;
    -webkit-transition: background 0.3s 0.3s;
    -moz-transition: background 0.3s 0.3s;
    transition: background 0.3s 0.3s;
  }

  .cd-nav-trigger span::before, .cd-nav-trigger span::after {
    /* other 2 lines */
    content: '';
    right: 0;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transition: -webkit-transform 0.3s 0.3s;
    -moz-transition: -moz-transform 0.3s 0.3s;
    transition: transform 0.3s 0.3s;
  }

  .cd-nav-trigger span::before {
    /* menu icon top line */
    top: -6px;
  }

  .cd-nav-trigger span::after {
    /* menu icon bottom line */
    top: 6px;
  }

  .cd-nav-trigger.nav-is-visible span {
    /* hide line in the center */
    background: rgba(46, 50, 51, 0);
  }

  .cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
    /* keep visible other 2 lines */
    background: #2e3233;
  }

  .cd-nav-trigger.nav-is-visible span::before {
    -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
    -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
    transform: translateX(4px) translateY(-3px) rotate(45deg);
  }

  .cd-nav-trigger.nav-is-visible span::after {
    -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
    -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
    transform: translateX(4px) translateY(2px) rotate(-45deg);
  }

  .cd-primary-nav, .cd-primary-nav ul {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    overflow-y:auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    z-index: 4;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }

  .cd-primary-nav {
    width: calc(100% - 69px);
    left: 0;
  }

  .cd-primary-nav a, .cd-primary-nav ul a {
    display: block;
    margin-bottom: 18px;
    padding: 0 15px;
    font-size: 18px;
    color: #000;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform, opacity;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
  }

  .cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden{
    /* secondary navigations hidden by default */
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }

  .cd-primary-nav.moves-out>li>a, .cd-primary-nav ul.moves-out>li>a {
    /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
  }
}

@media only screen and (max-width: 992px) {
  .nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul {
    right: auto;
    left: 0;
  }

  .cd-primary-nav .see-all a {
    /* different style for the See all button on mobile and tablet */
    font-size: 18px;
    font-weight: bold;
  }

  .cd-primary-nav .cd-nav-gallery .cd-nav-item, .cd-primary-nav .cd-nav-icons .cd-nav-item {
    /* items with picture (or icon) and title */
    height: 80px;
    line-height: 80px;
  }

  .cd-primary-nav .cd-nav-gallery .cd-nav-item h3, .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .cd-primary-nav .cd-nav-gallery .cd-nav-item {
    padding-left: 90px;
  }

  .cd-primary-nav .cd-nav-gallery .cd-nav-item img {
    position: absolute;
    display: block;
    height: 40px;
    width: auto;
    left: 20px;
    top: 50%;
    margin-top: -20px;
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item {
    padding-left: 75px;
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item p {
    color: #2e3233;
    font-size: 1.3rem;
    /* hide description on small devices */
    display: none;
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item::before {
    /* item icon */
    content: '';
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-1::before {
    background-image: url("../img/line-icon-1.svg");
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-2::before {
    background-image: url("../img/line-icon-2.svg");
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-3::before {
    background-image: url("../img/line-icon-3.svg");
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-4::before {
    background-image: url("../img/line-icon-4.svg");
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-5::before {
    background-image: url("../img/line-icon-5.svg");
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-6::before {
    background-image: url("../img/line-icon-6.svg");
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-7::before {
    background-image: url("../img/line-icon-7.svg");
  }

  .cd-primary-nav .cd-nav-icons .cd-nav-item.item-8::before {
    background-image: url("../img/line-icon-8.svg");
  }
}

@media only screen and (max-width: 992px) {
  .cd-primary-nav {
    /* by default .cd-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */

    -webkit-transition: visibility 0s 0.3s;
    -moz-transition: visibility 0s 0.3s;
    transition: visibility 0s 0.3s;
    display: none;
  }

  .cd-primary-nav.nav-is-visible {
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
  }

  .has-children>a, .go-back a {
    position: relative;
  }

  .has-children>a::before, .has-children>a::after, .go-back a::before, .go-back a::after {
    /* arrow icon in CSS - for element with nested unordered lists */
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 3px;
    width: 10px;
    background: #ED1C23;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .has-children>a::before, .go-back a::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .has-children>a::after, .go-back a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .has-children>a {
    padding-right: 15px;
  }

  .has-children>a::before, .has-children>a::after {
    /* arrow goes on the right side - children navigation */
    right: 20px;
    -webkit-transform-origin: 9px 50%;
    -moz-transform-origin: 9px 50%;
    -ms-transform-origin: 9px 50%;
    -o-transform-origin: 9px 50%;
    transform-origin: 9px 50%;
  }

  .cd-primary-nav .go-back a {
    font-weight: 500;
    padding-left: 43px;
    font-size: 16px;
  }

  .cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
    /* arrow goes on the left side - go back button */
    left: 15px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
    background: #000;
    height: 2px;
    width: 9px;
  }

  .cd-search {
    position: absolute;
    height: 50px;
    width: 100%;
    top: 50px;
    left: 0;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
  }

  .cd-search form {
    height: 100%;
    width: 100%;
  }

  .cd-search input {
    border-radius: 0;
    border: none;
    background: #ffffff;
    height: 100%;
    width: 100%;
    padding: 0 5%;
    box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
  }

  .cd-search input::-webkit-input-placeholder {
    color: #c9cbc4;
  }

  .cd-search input::-moz-placeholder {
    color: #c9cbc4;
  }

  .cd-search input:-moz-placeholder {
    color: #c9cbc4;
  }

  .cd-search input:-ms-input-placeholder {
    color: #c9cbc4;
  }

  .cd-search input:focus {
    outline: none;
  }

  .cd-search.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }

  .nav-is-fixed .cd-search {
    position: fixed;
  }

  .cd-overlay {
    /* shadow layer visible when navigation is active */
    position: fixed;
    z-index: 2;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background-color: rgba(105, 170, 111, 0.8);
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
  }

  .cd-overlay.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
  }
}

@media only screen and (max-width: 992px) {
  .cd-overlay.is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }

  .nav-on-left .cd-overlay.is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }

  .cd-overlay.is-visible.search-is-visible, .nav-on-left .cd-overlay.is-visible.search-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }

  /* --------------------------------

  support for no js

  -------------------------------- */
  .no-js .cd-primary-nav {
    position: relative;
    height: auto;
    width: 100%;
    overflow: visible;
    visibility: visible;
    z-index: 2;
  }

  .no-js .cd-search {
    position: relative;
    top: 0;
    opacity: 1;
    visibility: visible;
  }

  .cd-main-header.nav-is-visible:after {
    content: '';
    position: fixed;
    background-color: rgba(0, 0, 0, .5);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .cd-main-header.nav-is-visible {
    border: 0;
  }

  .cd-primary-nav ul li a {
    padding-left: 43px;
    font-size: 16px;
    font-weight: normal;
  }

  ul.cd-secondary-nav .see-all {
    margin-top: 13%;
    margin-bottom: 33px;
  }

  .cd-primary-nav ul {
    padding-top: 14px;
  }
}
